Microsoft Baseline Security Analyzer 1.2

Rated /5

The MBSA, Microsoft Baseline Security Analyzer, seeks out the
vulnerabilities in Windows NT4, 2000, XP, Internet Information Server (IIS) 4.0 and 5.0, SQL Server 7.0 and 2000, Internet explorer 5.01 and superior, Office 2000 and XP.
Runs under XP and WIN 2000.

Add comment

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>